.medidasFundo {
  padding: 20px;
  border-radius: 10px;
  align-items: center;

  min-width: 250px;
  max-width:80%;
  margin: auto;
}
.text_center {
  text-align: center;
}
* {
  margin: 0px;
  padding: 0px;
}
.body {
  font-family: 'Arial', sans-serif;
  line-height: 1.6;
  background-color: #f4f4f4;
  color: #333;
  margin: 0;
  padding: 0;
}

h1 {
  text-align: center;
  background-color: #3498db;
  color: #fff;
  padding: 20px;
  margin: 0;
}

ol {
  list-style-type: none;
  padding: 0;
}

li {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  padding: 20px;
}

h2 {
  color: #3498db;
}

p {
  margin-bottom: 10px;
}

p:last-child {
  margin-bottom: 0;
}

p a {
  color: #3498db;
  text-decoration: none;
  font-weight: bold;
}

p a:hover {
  text-decoration: underline;
}

footer {
  background-color: #3498db;
  color: #fff;
  text-align: center;
  padding: 10px;
  position: fixed;
  bottom: 0;
  width: 100%;
}
